{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1114",
  "scrapedAt": "2025-12-17T09:26:56.265Z",
  "page": 1114,
  "count": 10,
  "items": [
    {
      "date": "3 ธ.ค. 2561",
      "no": "ปท 0023.3/ว1183",
      "title": "การเตรียมการรองรับการจัดเก็บภาษีตาม ร่างพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ. ... (ประกาศมาแล้ว 2570 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมการรองรับการจัดเก็บภาษีตามร่าง พ.ร.บ.ภาษีที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_181388_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมการรองรับการจัดเก็บภาษีตามร่าง พ.ร.บ.ภาษีที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_181388_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1114,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1114"
    },
    {
      "date": "3 ธ.ค. 2561",
      "no": "ปท 0023.3/ 1186",
      "title": "เร่งรัดดำเนินโครงการที่มีส่วนผสมของยางพาราฯ (ประกาศมาแล้ว 2570 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เร่งรัดดำเนินการโครงการที่มีส่วนผสมของยางพารา.pdf&filepath=dispatch_upload/backend/core_dispatch_181377_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เร่งรัดดำเนินการโครงการที่มีส่วนผสมของยางพารา.pdf&filepath=dispatch_upload/backend/core_dispatch_181377_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1114,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1114"
    },
    {
      "date": "30 พ.ย. 2561",
      "no": "ปท 0023.3/ว21534",
      "title": "อเชิญองค์กรปกครองส่วนท้องถิ่นที่เข้าร่วมโครงการวัด ประชา รัฐ สร้างสุข สร้างสัปปายะด้วยวิถี 5ส ร่วมโครงการสัมนาเชิงปฎิบัติการฯ ชทนิทัศการวัดต้นแบบฯ และนวัตกรรมรักษ์วัด รักษ์สิ่งแวดล้อมโดยคณะสงฆ์จังหวัดปทุมธานี (ประกาศมาแล้ว 2573 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญเข้าร่วมกินกรรมวัดประชา รัฐ.pdf&filepath=dispatch_upload/backend/core_dispatch_181274_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญเข้าร่วมกินกรรมวัดประชา รัฐ.pdf&filepath=dispatch_upload/backend/core_dispatch_181274_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1114,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1114"
    },
    {
      "date": "29 พ.ย. 2561",
      "no": "ปท 0023.5/ 21333",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 1 (เพิ่มเติม) (ประกาศมาแล้ว 2574 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=21333.pdf&filepath=dispatch_upload/backend/core_dispatch_181232_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=21333.pdf&filepath=dispatch_upload/backend/core_dispatch_181232_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1114,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1114"
    },
    {
      "date": "29 พ.ย. 2561",
      "no": "ปท 0023.4/ว21466",
      "title": "โครงการอบรมสัมนาหลักสูตรวันัยสำหรับข้าราชการ/พนักงานส่วนท้องถิ่นจังหวัดปทุมธานี ประจำปี 2562 (ประกาศมาแล้ว 2574 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมสัมนาหลักสูตรวันัยสำหรับข้าราชการพนักงานส่วนท้องถิ่นจังหวัดปทุมธานี ประจำปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_181209_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมสัมนาหลักสูตรวันัยสำหรับข้าราชการพนักงานส่วนท้องถิ่นจังหวัดปทุมธานี ประจำปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_181209_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1114,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1114"
    },
    {
      "date": "29 พ.ย. 2561",
      "no": "ปท 0023.2/ว21386",
      "title": "การสรรหาตำแหน่งสายงานผู้บริหารที่ว่างตามคำสั่งหัวหน้าคณะรักษาความสงบแห่งชาติ ที่ 8/2560 (ประกาศมาแล้ว 2574 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=185 การสรรหาตำแหน่งสายงานผู้บริหารที่ว่างตามคำสั่งหัวหน้าคณะรักษาความสงบแห่งชาติ ที่ 8-2560.pdf&filepath=dispatch_upload/backend/core_dispatch_181179_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=185 การสรรหาตำแหน่งสายงานผู้บริหารที่ว่างตามคำสั่งหัวหน้าคณะรักษาความสงบแห่งชาติ ที่ 8-2560.pdf&filepath=dispatch_upload/backend/core_dispatch_181179_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1114,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1114"
    },
    {
      "date": "29 พ.ย. 2561",
      "no": "ปท 0023.5/ว21336",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 10/2561 (ประกาศมาแล้ว 2574 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=21336.pdf&filepath=dispatch_upload/backend/core_dispatch_181138_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=21336.pdf&filepath=dispatch_upload/backend/core_dispatch_181138_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1114,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1114"
    },
    {
      "date": "29 พ.ย. 2561",
      "no": "ปท 0023.5/ 21334",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 2574 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=21334.pdf&filepath=dispatch_upload/backend/core_dispatch_181137_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=21334.pdf&filepath=dispatch_upload/backend/core_dispatch_181137_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1114,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1114"
    },
    {
      "date": "29 พ.ย. 2561",
      "no": "ปท 0023.5/ 21332",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 1 (เพิ่มเติม) (ประกาศมาแล้ว 2574 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=21332.pdf&filepath=dispatch_upload/backend/core_dispatch_181136_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=21332.pdf&filepath=dispatch_upload/backend/core_dispatch_181136_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1114,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1114"
    },
    {
      "date": "28 พ.ย. 2561",
      "no": "ปท 0023.3/ว21327",
      "title": "การขอรับการสนับสนุนงบประมาณเพื่อดำเนินโครงการส่งเสริมสนับสนุนการจัดการสิ่งปฏิกูลและขยะมูลฝอยของ อปท.ประจำปี 2563 (ประกาศมาแล้ว 2575 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับการสนับสนุน งปม.เพื่อดำเนินโครงการส่งเสริมสนับสนุนจัดการสิ่งปฏิกูลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_181117_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับการสนับสนุน งปม.เพื่อดำเนินโครงการส่งเสริมสนับสนุนจัดการสิ่งปฏิกูลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_181117_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1114,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1114"
    }
  ]
}